## language-pack-gnome-br 22.10+20221013

=== debian/changelog ===
language-pack-gnome-br (1:22.10+20221013) kinetic; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 14 Oct 2022 08:16:05 +0000
