## language-pack-gnome-br 23.04+20230106

=== debian/changelog ===
language-pack-gnome-br (1:23.04+20230106) lunar; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 10 Jan 2023 17:07:07 +0000
