## language-pack-gnome-br 23.04+20230414

=== debian/changelog ===
language-pack-gnome-br (1:23.04+20230414) lunar; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 14 Apr 2023 14:15:07 +0000
