## language-pack-gnome-br 23.10%2B20231006

=== debian/changelog ===
language-pack-gnome-br (1:23.10+20231006) mantic; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 06 Oct 2023 14:06:42 +0000
