## language-pack-gnome-br 23.10+20230825

=== debian/changelog ===
language-pack-gnome-br (1:23.10+20230825) mantic; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 28 Aug 2023 10:39:58 +0000

language-pack-gnome-br (1:23.10+20230818) mantic; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 21 Aug 2023 10:39:40 +0000

language-pack-gnome-br (1:23.10+20230811) mantic; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 14 Aug 2023 10:38:32 +0000

language-pack-gnome-br (1:23.10+20230804) mantic; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 07 Aug 2023 10:37:30 +0000

language-pack-gnome-br (1:23.10+20230728) mantic; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 31 Jul 2023 10:37:15 +0000

language-pack-gnome-br (1:23.10+20230721) mantic; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 24 Jul 2023 10:36:18 +0000

language-pack-gnome-br (1:23.10+20230714) mantic; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 17 Jul 2023 10:35:53 +0000

language-pack-gnome-br (1:23.10+20230707) mantic; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 10 Jul 2023 10:34:25 +0000

language-pack-gnome-br (1:23.10+20230630) mantic; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 03 Jul 2023 10:34:11 +0000

language-pack-gnome-br (1:23.10+20230623) mantic; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 26 Jun 2023 10:34:08 +0000

language-pack-gnome-br (1:23.10+20230616) mantic; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 19 Jun 2023 10:33:20 +0000

language-pack-gnome-br (1:23.10+20230611) mantic; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 13 Jun 2023 10:12:35 +0000
