## language-pack-gnome-br 24.04+20250130

=== debian/changelog ===
language-pack-gnome-br (1:24.04+20250130) noble; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 02 Feb 2025 15:42:43 +0000
