## language-pack-gnome-br 25.04%2B20250312

=== debian/changelog ===
language-pack-gnome-br (1:25.04+20250312) plucky; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 15 Mar 2025 10:40:18 +0000

language-pack-gnome-br (1:25.04+20250305) plucky; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 08 Mar 2025 10:42:30 +0000

language-pack-gnome-br (1:25.04+20250226) plucky; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 01 Mar 2025 10:41:42 +0000

language-pack-gnome-br (1:25.04+20250219) plucky; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 22 Feb 2025 10:37:19 +0000

language-pack-gnome-br (1:25.04+20250212) plucky; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 15 Feb 2025 10:36:53 +0000

language-pack-gnome-br (1:25.04+20250205) plucky; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 08 Feb 2025 10:35:52 +0000

language-pack-gnome-br (1:25.04+20250129) plucky; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 01 Feb 2025 10:33:47 +0000

language-pack-gnome-br (1:25.04+20250122) plucky; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 28 Jan 2025 16:33:25 +0000
