## language-pack-gnome-br 25.04+20250312

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-br
 Architecture: all
 Pre-Depends: dpkg (>= 1.16.1), ${misc:Pre-Depends}
-Depends: ${misc:Depends}, language-pack-gnome-br-base (>= 1:24.04+20250130), language-pack-br
+Depends: ${misc:Depends}, language-pack-gnome-br-base (>= 1:25.04+20250122), language-pack-br
 Replaces: language-pack-gnome-br-base, language-pack-br-base (<< ${binary:Version}), language-pack-gnome-br-base (<< ${binary:Version}), language-pack-kde-br-base (<< ${binary:Version}), language-pack-br (<< ${binary:Version}),  language-pack-gnome-br (<< ${binary:Version}), language-pack-kde-br (<< ${binary:Version})
 Description: GNOME translation updates for language Breton
  Translation data updates for all supported GNOME packages for:
